IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4051 | 4051 | 2 | 7 | SowsEar Solution Design Group Enterprise OID for SowsEar Solution Design Group |
| 1.3.6.1.4.1.4052 | 4052 | 0 | 0 | Vanguard Security Technologies Ltd Raviv Karnieli |
| 1.3.6.1.4.1.4053 | 4053 | 0 | 0 | Switchcore AB |
| 1.3.6.1.4.1.4054 | 4054 | 0 | 0 | Abatis Systems Corporation |
| 1.3.6.1.4.1.4055 | 4055 | 0 | 0 | Nimbus Software AS |
| 1.3.6.1.4.1.4056 | streamcore | 3 | 95 | StreamCORE |
| 1.3.6.1.4.1.4057 | 4057 | 0 | 0 | ControlNet, Inc. |
| 1.3.6.1.4.1.4058 | 4058 | 0 | 0 | Generali Office-Service und Consulting AG |
| 1.3.6.1.4.1.4059 | 4059 | 0 | 0 | Broadlogic |
| 1.3.6.1.4.1.4060 | 4060 | 0 | 0 | JFAX.COM |
| 1.3.6.1.4.1.4061 | 4061 | 0 | 0 | Technology Control Services |
| 1.3.6.1.4.1.4062 | 4062 | 0 | 0 | Astral Point Communications, Inc. |
| 1.3.6.1.4.1.4063 | 4063 | 0 | 0 | ASC Telecom AG |
| 1.3.6.1.4.1.4064 | 4064 | 0 | 0 | Elma Oy Electronic Trading |
| 1.3.6.1.4.1.4065 | 4065 | 0 | 0 | InfraServ GmbH & Co Gendorf KG |
| 1.3.6.1.4.1.4066 | 4066 | 0 | 0 | Carioli Consulting Inc. |
| 1.3.6.1.4.1.4067 | 4067 | 0 | 0 | Fivemere Ltd. |
| 1.3.6.1.4.1.4068 | 4068 | 0 | 0 | Pathway Inc |
| 1.3.6.1.4.1.4069 | 4069 | 0 | 0 | Ellison Software Consulting, Inc. |
| 1.3.6.1.4.1.4070 | 4070 | 0 | 0 | US West Internet Services |
| 1.3.6.1.4.1.4071 | 4071 | 0 | 0 | PRAIM S.p.A. |
| 1.3.6.1.4.1.4072 | 4072 | 0 | 0 | Qeyton Systems AB |
| 1.3.6.1.4.1.4073 | 4073 | 0 | 0 | TeleDiffusion de France |
| 1.3.6.1.4.1.4074 | 4074 | 0 | 0 | Krutulis Enterprises |
| 1.3.6.1.4.1.4075 | 4075 | 0 | 0 | Sedona Networks |
| 1.3.6.1.4.1.4076 | 4076 | 0 | 0 | Novera Software, Inc. |
| 1.3.6.1.4.1.4077 | 4077 | 0 | 0 | The Limited, Inc. |
| 1.3.6.1.4.1.4078 | 4078 | 0 | 0 | SYMON Communications, Inc. |
| 1.3.6.1.4.1.4079 | 4079 | 0 | 0 | 24/7 Media, Inc. |
| 1.3.6.1.4.1.4080 | 4080 | 0 | 0 | Archangels Realty, Inc. |
| 1.3.6.1.4.1.4081 | 4081 | 0 | 0 | Zelea |
| 1.3.6.1.4.1.4082 | 4082 | 0 | 0 | Timko Enterprises |
| 1.3.6.1.4.1.4083 | 4083 | 0 | 0 | Telecom New Zealand |
| 1.3.6.1.4.1.4084 | 4084 | 0 | 0 | Trilogy Development Group |
| 1.3.6.1.4.1.4085 | 4085 | 0 | 0 | D.I.B. Ges. für Standortbetreiberdienste mbH |
| 1.3.6.1.4.1.4086 | 4086 | 0 | 0 | Ericsson Research Montreal (LMC) |
| 1.3.6.1.4.1.4087 | 4087 | 0 | 0 | USWeb/CKS |
| 1.3.6.1.4.1.4088 | 4088 | 0 | 0 | aku awekku & co. |
| 1.3.6.1.4.1.4089 | 4089 | 0 | 0 | SALUtel |
| 1.3.6.1.4.1.4090 | 4090 | 0 | 0 | Consorte Tele AS |
| 1.3.6.1.4.1.4091 | 4091 | 0 | 0 | Infitel Italia srl |
| 1.3.6.1.4.1.4092 | 4092 | 0 | 0 | Computel Standby BV |
| 1.3.6.1.4.1.4093 | 4093 | 0 | 0 | Merlot Communications, Inc. |
| 1.3.6.1.4.1.4094 | 4094 | 0 | 0 | Quality Tank & Construction Co. Inc. |
| 1.3.6.1.4.1.4095 | 4095 | 0 | 0 | Axent Technologies |
| 1.3.6.1.4.1.4096 | 4096 | 0 | 0 | Racal Security and Payments |
| 1.3.6.1.4.1.4097 | 4097 | 0 | 0 | Elan Text to Speech |
| 1.3.6.1.4.1.4098 | 4098 | 0 | 0 | Signaal Communications |
| 1.3.6.1.4.1.4099 | 4099 | 0 | 0 | Tristrata Inc. |
| 1.3.6.1.4.1.4100 | 4100 | 0 | 0 | Wavetek Wandel Goltermann |